| FFmpegKit Android API 4.5

Data Fields
BenchmarkTimeStamps Struct Reference

## Data Fields
int64_t | real_usec
int64_t | user_usec
int64_t | sys_usec

## Detailed Description

Definition at line 154 of file fftools_ffmpeg.c.

## Field Documentation

## ◆ real_usec

int64_t BenchmarkTimeStamps::real_usec

Definition at line 155 of file fftools_ffmpeg.c.

## ◆ sys_usec

int64_t BenchmarkTimeStamps::sys_usec

Definition at line 157 of file fftools_ffmpeg.c.

## ◆ user_usec

int64_t BenchmarkTimeStamps::user_usec

Definition at line 156 of file fftools_ffmpeg.c.

The documentation for this struct was generated from the following file:

- fftools_ffmpeg.c